@import url(lib.css);
@import url(superfish.css);
#inbound-outbound-selector {
	position:relative;
	width:874px;
	height:439px;
	margin: 0 auto;
}
.inbound-outbound {
	background-image:url('../images/bgInbound-outbound.jpg')
}
.inbound {
	background-image:url('../images/bgInbound2.jpg')
}
.outbound {
	background-image:url('../images/bgOutbound2.jpg')
}
#inbound-outbound-selector a#inboundanchor, #inbound-outbound-selector a#outboundanchor {
	position:absolute;
	top:170px;
	display:block;
	width:183px;
	height:68px;
	background:url(../images/buttons/home.png) no-repeat;
	color:#FFF;
	z-index:12;
	text-indent:-999em;
	overflow:hidden;
	text-align:left;
	direction:ltr;
}
#inbound-outbound-selector a#inboundanchor:hover, #inbound-outbound-selector a#inboundanchor.selected {
	background:url(../images/buttons/home.png) no-repeat 0 -68px;
}
#inbound-outbound-selector a#inboundanchor {
	left:-50px;
}
#inbound-outbound-selector a#outboundanchor {
	right:-50px;
	background-position:-183px 0;
}
#inbound-outbound-selector a#outboundanchor:hover, #inbound-outbound-selector a#outboundanchor.selected {
	background-position:-183px -68px;
}
#inbound-outbound-selector .destination-navigation {
	display:none;
	position:absolute;
	top:90px;
	background:url(../images/bgTransparentWhite.png);
	padding:30px 10px 10px 40px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	width:206px;
	min-height:200px;
	z-index:5;
}
#inbound-outbound-selector #inbound-destination {
	left:100px;
	padding:30px 15px 10px 45px;
}
#inbound-outbound-selector #outbound-destination {
	right:100px;
	padding:30px 30px 10px 30px;
}
#inbound-outbound-selector .destination-navigation p {
	font-size:130%
}
#inbound-outbound-selector .destination-navigation li {
	font-size:130%;
	margin-bottom:5px;
	list-style-type:none;
}
#inbound-outbound-selector .destination-navigation li a {
	display:block;
	color:#012e55;
	padding-left:15px;
	background:url(../images/bgListItemDefault.png) center left no-repeat;
}
#inbound-outbound-selector .destination-navigation li a:hover, #inbound-outbound-selector .destination-navigation li a:focus {
	text-decoration:none;
	color:#009900;
	background:url(../images/bgListItem.png) center left no-repeat;
}
#inbound-outbound-selector .destination-navigation {
	right:100px;
}
#inbound-outbound-selector #outbound-panel .destination-navigation ul {
	margin-left:10px;
}
#inbound-outbound-selector #inbound-panel.selected {
	width:874px;
	z-index:11;
}
#inbound-outbound-selector #inbound-panel.selected .destination-navigation {
	display:block;
}
#inbound-outbound-selector #outbound-panel.selected {
	width:874px;
	z-index:11;
	background:url(../images/bgOutbound3.jpg) no-repeat 0 0;
}
#inbound-outbound-selector #outbound-panel.selected .destination-navigation {
	display:block;
	left:520px;
}
#inbound-outbound-selector #outbound-panel.selected>a {
	left:747px;
}
#header>div, #secondary-nav>div, #content>div, #footer>div {
	width:980px;
	margin:0 auto;
	position:relative;/*z-index:2;*/
}
#header {
	position:relative;
	height:116px;
	background:#003366;
}
#header form {
	position:absolute;
	top:25px;
	right:5px;
	background:url(../images/bgSearch.png) no-repeat;
	width:211px;
	height:32px;
}
#header #txtSearch {
	background:#D9E1E8;
	border:0;
	padding:2px;
	margin-left:5px;
	width:161px;
}
#header #btnSearch {
	margin-top:1px;
}
#nav {
	position:absolute;
	top:83px;
	right:0;
}
#nav ul {
	margin:0;
	padding:0;
}
#nav li {
	list-style-type:none;
	display:inline;
	margin:0;
	padding:0;
}
#nav li a {
background:display:block;
	float:left;
	width:94px;
	height:33px;
	text-indent:-999em;
	overflow:hidden;
	text-align:left;
	direction:ltr;
	margin-right:7px;
}
#nav li a.selected {
	cursor:text;
}
#nav li a#nav-inbound {
	background:url(../images/primary.png) no-repeat 0 0;
}
#nav li a#nav-outbound {
	background:url(../images/primary.png) no-repeat -98px 0;
}
#nav li a#nav-contact {
	background:url(../images/primary.png) no-repeat -196px 0;
}
#nav li a#nav-inbound:hover, #nav li a#nav-inbound:focus, #nav li a#nav-inbound.selected {
	background:url(../images/primary.png) no-repeat 0 -36px;
}
#nav li a#nav-outbound:hover, #nav li a#nav-outbound:focus, #nav li a#nav-outbound.selected {
	background:url(../images/primary.png) no-repeat -98px -36px;
}
#nav li a#nav-contact:hover, #nav li a#nav-contact:focus, #nav li a#nav-contact.selected {
	background:url(../images/primary.png) no-repeat -196px -36px;
}
#home #header {
	border-bottom:3px solid #FFF;
}
#secondary-nav {
	background:#FFF;
	height: 40px;
}
/*#secondary-nav ul{margin:0;padding:0;}
#secondary-nav li{list-style-type:none;display:inline;margin:0;padding:0;}
#secondary-nav li a{display:inline-block;padding:10px;color:#666;}*/
#secondary-nav li ul li {
	line-height: 0.75;
}
#secondary-nav li a {
	padding:10px;
	color:#666;
}
#secondary-nav li a:hover, #secondary-nav li a:focus, #secondary-nav li a.selected {
	color:#109CFF;
	text-decoration:none;
}
#content {
	position:relative;
	min-height:630px;
	background:url(../images/bgBlueGradient.png) repeat-x;
}
#home #content {
	margin-bottom:-17px;
	padding-top:30px;
	background:#8fcffb url(../images/bgHomeContentInner.jpg) bottom left repeat-x;
}
#hd-inbound, #hd-outbound, #hd-inbound-outbound {
	background:url(../images/inboundMain.png);
	width:900px;
	height:87px;
	margin-left:40px;
	text-indent:-9999em;
}
#hd-outbound {
	background:url(../images/outboundMain.png);
}
#hd-inbound-outbound {
	background:url(../images/homeMain.png);
	height:64px;
	margin-left:80px;
}
#hd-my-melbourne {
	background:url(../images/myMelbourne.png) no-repeat -7px 0;
	height:25px;
}
#hd-my-world {
	background:url(../images/myWorld.png) no-repeat 0 0;
	height:21px;
}
.getting-started h2 {
	background:url(../images/gettingStarted.png) no-repeat 0 4px;
	height:26px;
}
#article {
	float:left;
	width:332px;
	background:url(../images/bgTransparentBlue.png);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin:0 0 30px 200px;
	padding:10px;
	color:#FFF;
	margin-bottom:10px;
}
#article h2, #article h3, #article h4 {
	color:#FFF;
	margin-bottom:0.5em;
}
#article h4 {
	font-size:.8em
}
#aside {
	float:left;
	width:350px;
	margin:0 0 30px 40px;
}
#aside .getting-started {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:url(../images/bgTransparentWhite.png);
	margin-bottom:10px;
}
#aside .getting-started h2 {
	font-size:1.5em;
	margin-bottom:0.5em;
}
#aside .getting-started ul {
	list-style-type:none;
	margin-left:.3px;
}
#aside .getting-started ul#aside-lhs-submenu, #aside .getting-started ul#aside-rhs-submenu {
	float:left;
	width:155px;
}
#aside .getting-started li {
	margin-bottom:8px;
}
#aside .getting-started li a {
	padding-left:15px;
	margin-bottom:10px;
	margin-left:0;
	background:url(../images/bgListItemDefault.png) center left no-repeat;
}
#aside .getting-started li a:hover, #aside .getting-started li a:focus {
	text-decoration:none;
	background:url(../images/bgListItem.png) center left no-repeat;
}
#aside .sub-aside {
	float:left;
	width:170px;
	min-height:60px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:url(../images/bgTransparentWhite.png);
}
#aside .sub-aside h3 {
	margin-bottom:0.5em;
}
#aside .black {
	margin-left:10px;
	background:#000;
}
#aside .enquiry{
	width:130px;
	min-height:60px;
	margin-left:10px;
	background:url(../images/bgTransparentWhite.png);
}
#aside .info-session {
	float:left;
	width:330px;
	min-height:60px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:url(../images/bgTransparentWhite.png);		
}
#aside .info-session h3 {
	margin-bottom:0.5em;
}
.section {
	background:#ffffff url(../images/bgSection.png) left bottom repeat-x;
	float:left;
	width:1024px;
	margin:0 0 10px 8px;
	padding-bottom:20px;
	-moz-box-shadow: 1px 1px 10px #000;
	-webkit-box-shadow: 1px 1px 10px #000; 
	box-shadow: 1px 1px 10px #000;
}
.breadcrumbs {
	list-style-type:none;
	margin:20px 0 30px 16px;
}
.breadcrumbs li {
	display:inline;
	padding:0;
	color:#666;
}
.breadcrumbs li a {
	color:#012e55;
}
#section-nav {
	float:left;
	width:203px;
	margin:0 40px 20px 10px;
}
#section-nav ul {
	list-style-type:none;
	margin:0 0 20px 10px;
}
#section-nav li {
	margin-bottom:10px;
	line-height:1.3;
}
#section-nav a {
	display:block;
	color:#012e55;
	background:#FFF;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
#section-nav a:hover, #section-nav a:focus {
	color:#109cff;
}
#section-nav a.selected {
	color:#012e55;
	background:#EBEFF3;
	padding:8px;
	position:relative;
	left:-8px;
	cursor:text;
}
#section-nav a.selected:hover, #section-nav a.selected:focus {
	text-decoration:none;
}
#section-nav p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666;
	margin-top:10px;
	width:200px;
}
#main {
	margin-left:253px;
	padding-right:30px;
}
#main .intro {
	font-size:140%;
	line-height:1.2;
}
.section-sub {
	float:left;
	width:300px;
	padding-right:20px;
	padding-top:15px;
}
.section-sub ul {
	margin-bottom:0.5em;
}
#read-about-section-sub {
	padding-bottom:30px;
}
#footer {
	position:relative;
	background:#ffffff url(../images/bgFooter.png) repeat-x top left;
	clear:both;
	padding-bottom:10px;
	font-size:89%;
}
#footer>div {
	min-height:450px;
}
#footer li {
	list-style-type:none;
	display:inline;
}
#footer table {
	position:absolute;
	bottom:160px;
	left:20px;
}
#footer th {
	font-weight:bold;
	text-align:left;
	width:100px;
	padding:5px 5px 5px 5px;
}
#footer td, #footer th {
	padding:5px 5px 5px 5px;
}
#footer h2 a {
	position:absolute;
	top:92px;
	left:395px;
	display:block;
	text-indent:-999em;
	overflow:hidden;
	background-repeat:no-repeat;
	text-align:left;
	direction:ltr;
	background:url(../images/resourcesForFacultyStaff2.png) no-repeat 0 0;
	width:362px;
	height:16px;
}
#footer h2 a:hover {
	background:url(../images/resourcesForFacultyStaff2.png) no-repeat 0 -17px;
}
#footer #footer-logo {
	position:absolute;
	top:5px;
	left:15px;
}
#footer #footer-navigation {
	position:absolute;
	top:85px;
	left:0;
}
#footer #footer-navigation a {
	background:url(../images/footer2.png) no-repeat 0 0;
	display:block;
	float:left;
	width:94px;
	height:31px;
	text-indent:-999em;
	overflow:hidden;
	text-align:left;
	direction:ltr;
	margin-right:7px;
}
#footer #footer-navigation a.nav-home {
	width:60px;
}
#footer #footer-navigation a.nav-home:hover {
	background:url(../images/footer2.png) no-repeat 0 -32px;
}
#footer #footer-navigation a.nav-inbound {
	background:url(../images/footer2.png) no-repeat -65px 0;
}
#footer #footer-navigation a.nav-inbound:hover {
	background:url(../images/footer2.png) no-repeat -65px -32px;
}
#footer #footer-navigation a.nav-outbound {
	background:url(../images/footer2.png) no-repeat -166px 0;
}
#footer #footer-navigation a.nav-outbound:hover {
	background:url(../images/footer2.png) no-repeat -166px -32px;
}
#footer #footer-navigation a.nav-contact {
	background:url(../images/footer2.png) no-repeat -267px 0;
}
#footer #footer-navigation a.nav-contact:hover {
	background:url(../images/footer2.png) no-repeat -267px -32px;
}
#footer #social-networks {
	position:absolute;
	top:20px;
	right:20px;
}
#footer #social-networks img {
	margin-left:5px;
}
#footer #associations {
	position:absolute;
	bottom:155px;
	right:20px;
}
#footer #legals {
	position:absolute;
	bottom:215px;
	right:20px;
	text-align:right;
}
a:link {
	color:#109cff;
	text-decoration:none;
}
a:visited {
	color:#800080;
	text-decoration:none;
}
a:hover, a:focus {
	color:#666666;
	text-decoration:underline;
}
a:active {
	color:#000;
	text-decoration:none;
}
body {
	background:#FFF;
	color:#012e55;
}
h1, h2, h3, h4, h5, h6 {
	color:#109CFF;
}
h1 {
	font-size:2em;
	font-weight:bold;
	letter-spacing:-1px;
}
li {
	line-height:1.6;
}
p {
	line-height:1.3;
}
.ie6 #header div, .ie6 #secondary-nav div, .ie6 #content div, .ie6 #footer div {
	width:1020px;
	margin:0 auto;
	position:relative;
	z-index:2;
}
.ie6 #header * div, .ie6 #secondary-nav * div, .ie6 #content * div, .ie6 #footer * div {
	width:auto;
	margin:auto;
	position:static;
	z-index:0;
}
.ie6 #footer div {
	height:450px;
}
.ie6 #footer * div {
	height:auto;
}
.ie6 #header #nav {
	position:absolute;
	top:86px;
	right:0;
	width:310px;
}
.ie6 .section {
	background:none;
}
.ie6 #hd-inbound, .ie6 #hd-outbound {
	background:url(../images/inboundMainIE6.png) no-repeat;
	width:900px;
	height:40px;
	margin-left:10px;
	margin-top:10px;
}
.ie6 #hd-outbound {
	background:url(../images/outboundMainIE6.png) no-repeat;
}
.ie6 #main {
	padding-left:230px;
}
.ie6 #main .section-sub {
	width:300px;
	padding-right:20px;
}
.ie6 #content .destination-navigation h2 {
	display:block;
}
.ie6 #content {
	margin-bottom:30px;
}
.ie6 #content #article {
	display:none;
}
.ie6 #aside {
	float:none;
	width:auto;
}
.ie6 #aside .getting-started {
	float:none;
	width:auto;
	margin-left:0;
	width:860px;
}
.ie6 #aside .sub-aside {
	float:none;
	width:auto;
	padding:10px;
	margin-left:0;
}
.ie6 #aside .black {
	margin-left:0;
	background:#FFF;
}
.ie6 .getting-started h2 {
	background:none;
	text-indent:0;
	height:26px;
}
.ie6 .breadcrumbs {
	margin:20px 0 30px 11px;
}
.ie6 .breadcrumbs li {
	display:inline;
	padding:0;
	color:#666;
}
.ie6 .breadcrumbs li a {
	color:#012e55;
}
.ie6 #content #inbound-outbound-selector {
	height:500px;
	position:relative;
	top:0;
}
.ie6 #inbound-panel a, .ie6 #outbound-panel a {
	display:none;
}
.ie6 #content #inbound-panel * a, .ie6 #content #outbound-panel * a {
	display:block;
}
.ie6 #content .destination-navigation {
	display:block;
	margin:120px 0 0 50px;
	background:#FFF;
	height:240px;
	width:200px;
}
.ie6 #content .destination-navigation ul {
	display:block;
	padding:0;
	margin:0;
}
.ie6 #content .destination-navigation li {
	display:block;
	z-index:1000;
	font-size:1.1em;
}
.ie6 #content .destination-navigation li a {
	display:block;
	background:url(../images/bgListItemDefaultIE6.png) no-repeat 0 0.3em;
}
.ie6 #content .destination-navigation li a:hover, .ie6 #content .destination-navigation li a:focus {
	text-decoration:none;
	color:#090;
	background:url(../images/bgListItemIE6.png) no-repeat 0 0.3em;
}
.ie6 #content .destination-navigation h2 {
	font-size:1.3em;
	font-weight:bold;
}
.ie6 #content #aside .getting-started li a {
	padding-left:15px;
	margin-bottom:10px;
	margin-left:0;
	background:url(../images/bgListItemDefaultIE6.png) center left no-repeat;
}
.ie6 #content .destination-navigation #outbound-panel ul {
	display:block;
	padding:0;
	margin:0;
}
.ie6 #content #inbound-panel .destination-navigation {
	padding:20px;
}
.ie6 #content #outbound-panel .destination-navigation {
	padding:20px;
}
.ie6 #content #outbound-panel .destination-navigation ul {
	padding:0;
	margin:0;
}
.ie6 #content {
	background:none;
}
.ie6 #content #outbound-panel {
	position:absolute;
	top:0;
	right:93px;
	background:url(../images/bgOutbound3.jpg) no-repeat -440px 0;
	width:437px;
	height:439px;
}
.ie6 #nav li a.selected {
	background:url(../images/primary.png) no-repeat 0 -36px;
}
.ie6 #nav ul a#nav-outbound.selected {
	background:url(../images/primary.png) no-repeat -98px -36px;
}
.ie6 #nav ul li a#nav-contact.selected {
	background:url(../images/primary.png) no-repeat -196px -36px;
}
.ie6 #secondary-nav ul li a.selected {
	background:none;
}
.ie6 #txtSearch {
	margin-bottom:3px;
}
.ie6 #hd-inbound-outbound {
	background:url(../images/homeMainIE6.png) no-repeat;
	height:51px;
	margin-left:70px;
}
.ie7 .getting-started {
	min-height:100px;
}
.ie7 #content #outbound-panel>a {
	left:300px;
	background-position:-183px 0;
}
.ie7 #content #outbound-panel.selected>a {
	left:737px;
	background-position:-183px 0;
}
.ie7 #aside .getting-started li {
	min-height:20px;
}
.ie7 #content .destination-navigation {
	min-height:240px;
}
.ie7 #secondary-nav {
	position: relative;
	z-index: 9999;
	height: 41px;
}
/* 
table {
	text-align: left;
	vertical-align: middle;
	margin: 0 0 0.5em;
	 /*border: thin solid #999999;*/
/*	border-collapse:collapse;
}*/
#footer table {
    /*border: thin solid #999999;*/
    border-collapse: collapse;
    margin: 0 0 0.5em;
    text-align: left;
    vertical-align: middle;
}

table th {
	background-color:#EEEEEE;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
}

tr.grey {
	background-color:#dddddd;
}

table.footertable{
	border:0px;				
}
table.footertable td, th{
	border:0px;
	padding:5px;
}
#rotatorbox{
	float:right;
	width:150px;
	height:150px;
	background:url(../images/bgTransparentWhite.png);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	margin-right:10px;
				
}

#life-is-better {
	float:right;
	width:150px;
	height:150px;
	background:url(../images/bgTransparentWhite.png);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;
	margin-right:40px;
}

#journal {
	float:right;
	width:150px;
	height:150px;
	background:url(../images/bgTransparentWhite.png);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;	
	margin-right:10px;
}

#greenfleet{
	border:0px;
	border-collapse:collapse;					
}
#greenfleet .words{
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;		
}
#greenfleet .words h4{
	margin-bottom:0em;
}
#greenfleet .logo{
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:10px;	
}

#notice{
	border: 0px solid #36F;
	background-color: #6CF;
	padding: 6px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#collegelist {
width:100%;
float:left;
clear:right;
margin-bottom:2em;
}

#collegelist ul {float:left;width:40%;} 
#collegelist ul li {list-style-type:none;padding:0.5em 0;}
#collegelist ul li img{height:50px;vertical-align:middle;margin-right:0.3em;}

#mwevents {
	height:296px; 
	width:530px; 
	overflow:hidden; 
	margin-bottom:2em;		
}

#mwevents img {height:296px; width:530px; margin:0;}